body{
     background-image : url("../foto/back1.png");
     background-size: cover;
     background-repeat: none;

 }
 .frontext{
	font-family : "Poppins", sans-serif;
	color : white;
	font-size : 50pt;

 }
 
 .content{
  width: auto;
  margin: auto;
}
/*menu navigasi*/
.menu{
   background-color: transparent;
   margin-top: -13px;
  width: 100%;
  height: 80px;
}

div.logo {
  margin-top: 10px;
}
 
 
div.menu ul {
  list-style:none;
  overflow: hidden;
}
 
 
div.menu ul li {
  float:right;   
  text-transform:uppercase;
}
 
 
div.menu ul li a {
  display:block;  
  padding:50px 20px;
  text-decoration:none;
  color:white;
  font-family: arial rounded MT bold;
  font-size:15px;
  font-weight:400;
  color:white;
  margin-top:-85px;
  transition:all 0.3s ease-in-out;
}
 
div.menu ul li a:hover,
div.menu ul li a.hoverover {  
  cursor: pointer;  
  color:orange;
}
 
 
div.badan{
  background-color: none;
  width: 100%;
  height: 100%;
   animation: main-fade 1s forwards;
  animation-delay: 1s;
  opacity: 0;
}
@keyframes main-fade {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
  
 /*halaman*/
div.halaman{
  text-align: center;
  padding: 30px 20px; 
  margin-top: 100px;
}
div.halaman h1{
  font-family: "arial", sans-serif;
  font-size: 13pt;
  color: white;
  margin-top: 30px;
  margin-bottom: 15px;
}
div.halaman h2{
  font-family: "arial", sans-serif;
  font-size: 45pt;
  color: rgb(109, 97, 97);
  margin-right: 100px;
  margin-left: 300px;
}
div.halaman h3{
  font-family: "arial", sans-serif;
  font-size: 30pt;
  color: white;
  text-align: center;
  margin-top: -40px;
}
.digmar{
  
}

/*button*/
#daf-btn {
    border: none;
    border-radius: 21px;
    border: 2px solid white;
    cursor: pointer;
    color: white;
    font-family: "arial", sans-serif;
    font-size: 15pt;
    height: 42.3px;
    margin: 0 auto;
    margin-top: 10px;
    transition: 0.25s;
    width: 230px;
     text-align: center;
    background: #1E90FF;
    padding: 7px 41px;
    transition:background-color 1s ease-out 0s; -moz-transition:background-color 1s ease-out 0s; -webkit-transition:background-color 1s ease-out 0s; -o-transition:background-color 1s ease-out 0s; 

}
#daf-btn:hover {
    box-shadow: 0px 1px 1px white;
    color:white;
    overflow: hidden;
    display: inline-block;
    font-weight: 500;
    font-size: 15pt;
    font-family: arial;
    z-index: 1;
    cursor: pointer;
    transition: all 0.3s linear;
     background: orange; 
    text-shadow:0 0 1px #222; 
    -moz-text-shadow:0 0 1px #222; 
    -webkit-text-shadow:0 0 1px #222; 
    -ms-text-shadow:0 0 1px #222;}
}
body{
	font-family: sans-serif;
	 background-image : url("foto/1.png");;
       background-repeat: none;

}
/*lengkapi.php*/

.box_lengkapi{
  background: white;
          border-radius: 20px;
          box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
          height: 500;
          margin: 6rem auto 8.1rem auto;
          margin-top: 40px;
          width: 600px;
          padding: 12px 44px;
          margin-top: -10px;
          margin-bottom: 0px;
          color: black;
          font-family:sans-serif;
          font-size: 11pt;
          font-weight: bold;
  }
.box_lengkapi h1{
  color: #1E90FF;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 20pt;
  margin-top: 10px;
  margin-bottom: 0px;
  text-align: center;
}
.box_lengkapi h2{
  font-family: sans-serif;
  font-size: 13pt;
    margin-top: 0px;
    margin-bottom: 0px;
     letter-spacing: 0px;
     padding-bottom: 8px;
     padding-top: 8px;
     text-align: center;
   }
   .box_lengkapi h3{
    font-family: sans-serif;
    font-size: 13pt;
      margin-top: 0px;
      margin-bottom: 0px;
       letter-spacing: 0px;
       padding-bottom: 8px;
       padding-top: 8px;
       text-align: center;
     }
.box_lengkapi label{

  text-align: left;
  margin-top: 20px;
  margin-bottom: 5px;
  margin-left: 120px;
}
.form_lengkapi {
  width: 340px;
  padding: 8px 10px;
  margin-left: 120px;
  margin-bottom: 12px;
  margin-top: 4px;
  border: none;
  border-radius: 10px;
  background-color: transparent;
  border: 2px solid rgb(90, 82, 82);
  color: black;
  font-size: 14px;
  font-family:sans-serif;
  font-weight: bold;
}
#button{
  font-size: 12pt;
    background: orange;
    border: none;
    border-radius: 21px;
    box-shadow: 0px 1px 8px black;
    cursor: pointer;
    color: white;
    font-family: "Raleway SemiBold", sans-serif;
    font-weight: bold;
    height: 100px;
    margin: 0 auto;
    margin-top: 0px;
    transition: 0.25s;
    width: 300px;

}
#konfir {
    font-size: 12pt;
    background: orange;
    border: none;
    border-radius: 10px;
    box-shadow: 0px 1px 8px black;
    cursor: pointer;
    color: white;
    font-family: "Raleway SemiBold", sans-serif;
    font-weight: bold;
    height: 40px;
    margin: 0 auto;
    margin-top: 0px;
    transition: 0.25s;
    width: 300px;
  }
#konfir:hover {
    color: white;
    background: red;
    font-size: 12pt;
    font-family: Arial;
    cursor: pointer;
    transition: all 0.3s linear;
}
#submit-btn {
    font-size: 12pt;
    background: #1E90FF;
    ;
    border: none;
    border-radius: 21px;
    box-shadow: 0px 1px 8px black;
    cursor: pointer;
    color: white;
    font-family: "Raleway SemiBold", sans-serif;
    font-weight: bold;
    height: 42.3px;
    margin: 0 auto;
    margin-bottom: 0px;
    margin-top: 3px;
    transition: 0.25s;
    width: 300px;

}
#submit-btn:hover {
  background: blue;
    box-shadow: 0px 1px 18px black;
}
.style3 {
    font-family: sans-serif;
    color: black;
        font-weight: bold;
    width: 130px;
    height: -50px;
    margin-left: 30px;
    text-align: left;
}
.alert{
  color:red;
  margin-bottom: -30px;
   margin-top: 10px;

}
#WA {
    font-size: 12pt;
    background: green;
    border: none;
    border-radius: 10px;
    box-shadow: 0px 1px 8px black;
    cursor: pointer;
    color: white;
    font-family: "Raleway SemiBold", sans-serif;
    font-weight: bold;
    height: 40px;
    margin: 0 auto;
    margin-top: 0px;
    transition: 0.25s;
    width: 300px;
  }
#WA:hover {
    color: green;
    background: transparent;
    font-size: 12pt;
    font-family: Arial;
    cursor: pointer;
    transition: all 0.3s linear;
}

/*button konfirmasi bayar*/
#konfirmasibayar {
  border: none;
  border-radius: 21px;
  border: 2px solid black;
  cursor: pointer;
  color: white;
  font-family: arial;
  font-size: 15pt;
  height: 42.3px;
  margin: 0 auto;
  margin-top: 0px;
  transition: 0.25s;
  width: 300px;
   text-align: center;
  background: red;
  padding: 7px 41px;

}
#konfirmasibayar:hover {
  box-shadow: 0px 1px 18px orange;
  color: orange;
  background: transparent;
  overflow: hidden;
  display: inline-block;
  font-weight: 500;
  font-size: 15pt;
  font-family: Arial;
  z-index: 1;
  cursor: pointer;
  transition: all 0.3s linear;
}
.tulisan_konfir{
 font-family: sans-serif;
 font-weight: bold;
 font-size: 20pt;
 color: #1E90FF;
   margin-top: 40px;
   margin-bottom: 0px;
    letter-spacing: 0px;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: center;
  }
  .tulisan_konfir2{
 font-family: sans-serif;
 font-size: 15pt;
   margin-top: 5px;
   margin-bottom: 20px;
    letter-spacing: 0px;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: center;
  }
      .tulisan_konfir3{
 font-family: sans-serif;
 font-size: 13pt;
   margin-top: 5px;
   margin-bottom: 10px;
    letter-spacing: 0px;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: center;
  }
  #button{
    font-size: 12pt;
      background: orange;
      border: none;
      border-radius: 21px;
      box-shadow: 0px 1px 8px black;
      cursor: pointer;
      color: white;
      font-family: "Raleway SemiBold", sans-serif;
      font-weight: bold;
      height: 100px;
      margin: 0 auto;
      margin-top: 30px;
      transition: 0.25s;
      width: 300px;
  
  }
  #konfir {
      font-size: 12pt;
      background: orange;
      border: none;
      border-radius: 10px;
      box-shadow: 0px 1px 8px black;
      cursor: pointer;
      color: white;
      font-family: "Raleway SemiBold", sans-serif;
      font-weight: bold;
      height: 40px;
      margin: 0 auto;
      margin-top: 0px;
      transition: 0.25s;
      width: 300px;
    }
  #konfir:hover {
      color: white;
      background: red;
      font-size: 12pt;
      font-family: Arial;
      cursor: pointer;
      transition: all 0.3s linear;
  }
  .kotak_konfir{
  background: #fbfbfb;
          border-radius: 20px;
          box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
          height: 280px;
          margin: 6rem auto 8.1rem auto;
          margin-top: 40px;
          width: 600px;
          padding: 12px 44px;
          margin-bottom: 0px;
  }
/*about*/
div.about{
  text-align: center;

}
div.about h1{
  font-family: "arial", sans-serif;
  font-size: 20pt;
  color: white;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 45px;
}
.boxabout{
  background: #fbfbfb;
  border-radius: 20px;
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
  height: 300px;
  margin: 6rem auto 8.1rem auto;
  margin-bottom: 0px;
  margin-top: -20px;
  width: 850px;
  padding: 12px 44px;
  opacity: 0.9;
  filter: alpha(opacity=90);
      }